@charset "utf-8";
@media screen and (max-width: 750px) {
	html {
		
	}
  body {
    min-width: 100%;
  }
	html,
	body,
	body::before,
	#header,
	#content,
	#mv,
	#concept,
	#service,
	#works,
	#company,
	#footer {
		min-width: 100%;
	}
	
	a:hover {
		opacity: 1;
	}
	
  /*=============================
			common
	===============================*/
	
  /* wrap */
  .wrap {
    width: 100%;
    min-width: 1px;
    margin: 0 auto;
    padding: 0 5.3vw;
  }
	
  /* view */
  .pc_view,
  .sp_none {
    display: none !important;
  }
  .sp_view,
  .pc_none {
    display: block !important;
  }
	
  /* button */
	.r_button {
		font-size: 4.2vw;
		line-height: 12.7vw;
		letter-spacing: 0.4vw;
		height: 12.7vw;
		padding: 0 9.3vw;
		margin: 0 auto;
	}
	.r_button::before {
		height: 5.8vw;
		aspect-ratio: 148 / 240;
		top: 50%;
		right: 7.0vw;
	}
	.r_button:hover::before {
		right: 6.5vw;
	}
	
	
	/*=============================
			parts
	===============================*/
	
	.btn_contact {
		/*display: flex;
		align-items: center;
		justify-content: center;*/
		border: 0.3vw solid #fff;
		/*width: fit-content;*/
		padding: 13px 35px;
		/*margin: 0 auto;
		cursor: pointer;*/
	}
	.btn_contact > p {
		font-size: 4.2vw;
		padding-left: 7.3vw;
		letter-spacing: 0.08em;
	}
	.btn_contact > p:before {
		width: 4.2vw;
		transform: translate(0, -45%);
	}
	
	
  /*=============================
			header
	===============================*/
	
  .header {
    position: fixed!important;
    padding: 0 5.3vw 0;
    width: 100%;
    min-width: 1px;
    height: 21.3vw;
    /*display: block;*/
    display: flex;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 999;
  }
  /*.header.is_scroll {
    width: calc(100% - 7vw);
    margin: 3.5vw;
    padding-inline: 4.2vw 3vw;
    border-radius: 20px;
    height: 19.3vw;
  }*/

  /* left(logo) */
  .header .header_left {
    width: fit-content;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
  }
  .header .header_left h1 a .logo {
    width: 14.5vw;
    height: auto;
  }
  /* right(nav) */
  .header_right {
    display: none;
  }
  
  /* sp_btn_nav */
  .header #btn_nav_wrapper {
    display: flex block;
		align-items: center;
    justify-content: center;
    top: 0;
    right: 0;
    width: 14.4vw;
    height: 14.4vw;
    padding-top: 0;
		margin: 0;
  }
  .header #btn_nav_wrapper.active {
    background: none;
  }
  .header #btn_nav_wrapper .btn_nav {
    transform: translateY(1px);
    width: 60%;
  }
  .header #btn_nav_wrapper .btn_nav::after,
  .header #btn_nav_wrapper .btn_nav::before {
    width: 100%;
  }
  .header #btn_nav_wrapper .btn_nav::before {
    bottom: 1.8vw;
  }
  .header #btn_nav_wrapper .btn_nav::after {
    top: 1.8vw;
  }

  /* right_sp(nav) */
  .header_right_sp {
    display: none;
		background: #fafafa;
		top: 0;
    margin-top: 0;
    right: 0;
    opacity: 1;
    width: 100%;
    min-height: 100vh;
    height: -webkit-fill-available;
    transition: right 0s linear 0.3s, opacity 0.3s linear 0.05s;
    overflow-y: auto;
  }
  .header_right_sp.active {
    display: block;
    
  }
  .header_right_sp nav .nav_wrap {
    display: flex;
		flex-direction: column;
    align-items: center;
		gap: 21.6vw;
		font-family: var(--f_serif);
    padding: 21.7vw 0 24.7vw;
    height: 100%;
		background: #fff;
		border-radius: 0vw;
    margin: 32vw 5.3vw 0;
    overflow-y: auto;
  }
  .header_right_sp nav ul {
    display: block flex;
		flex-direction: column;
		align-items: center;
		gap: 9.7vw;
		width: 100%;
		margin: 0 auto;
  }
  .header_right_sp nav ul li {
		position: relative;
  }
  .header_right_sp nav ul li a {
		color: #353535;
    font-size: 5.3vw;
		font-weight: 600;
		letter-spacing: 0.03em;
		opacity: 0;
		transform: translate(0 , 2vw)
  }
	.header_right_sp.active nav ul li:first-child a{
		animation: hbg_menu_fadein 0.75s ease-out 0.25s forwards;
  }
	.header_right_sp.active nav ul li:nth-child(2) a {
		animation: hbg_menu_fadein 0.75s ease 0.35s forwards;
  }
	.header_right_sp.active nav ul li:nth-child(3) a {
		animation: hbg_menu_fadein 0.75s ease 0.45s forwards;
  }
	.header_right_sp.active nav ul li:nth-child(4) a {
		animation: hbg_menu_fadein 0.75s ease 0.55s forwards;
  }
	
	.header_right_sp nav .c_area {
    width: 100%;
		position: relative;
		opacity: 0;
		transform: translate(0 , 2vw)
  }
	.header_right_sp.active nav .c_area {
		animation: hbg_menu_fadein 1.5s ease 1.0s forwards;
  }
	.header_right_sp nav .c_area::before {
		content: "";
		position: absolute;
		width: 65%;
		height: 0.3vw;
		background: #efefef;
		top: -10.3vw;
		left: 50%;
		transform: translate(-50% , 0);
  }
	.header_right_sp nav .c_area > p {
		color: #555;
    font-size: 3.8vw;
		font-weight: 600;
		line-height: 1.5;
		letter-spacing: 0.05em;
		text-align: center;
		margin-bottom: 3.4vw
  }
	
	.header_right_sp .btn_contact {
		background: #333;
		border: 0.3vw solid #333;
		padding: 13px 35px;
	}
	.header_right_sp .btn_contact > p {
		color: #fff;
		font-size: 4.7vw;
		padding-left: 7.3vw;
	}
	.header_right_sp .btn_contact > p:before {
		width: 4.7vw;
		transform: translate(0, -42%);
		background: url("../images/ic_mail.svg") no-repeat;
	}

	
  /*============================
					 footer
	============================*/
	#footer {
		/*color: #fff;
		background: #383838;*/
		padding: 16.7vw 0 0;
	}
	#footer .inner.flex {
		/*display: flex;
		flex-direction: column;*/
		/*letter-spacing: 0.15em;*/
	}
	#footer .textbox {
		/*display: flex;
		flex-direction: column;
		align-items: center;*/
		gap: 4.2vw;
		margin: 0 auto 6.3vw;
	}
	#footer .textbox > img {
		width: 65vw;
		/*height: auto;*/
	}
	#footer .textbox > p {
		font-size: 2.8vw;
		/*text-align: center;
		line-height: 1.8;*/
	}
	#footer nav {
		margin: 7.8vw 0 13.3vw;
	}
	#footer nav > ul {
		gap: 7.8vw;
		letter-spacing: 0.08em;
	}
	#footer nav > ul li a {
		/*color: #fff;*/
		font-size: 3.7vw;
		/*position: relative;*/
	}
	#footer nav > ul li a:hover {
		/*opacity: 1;*/
	}
	#footer nav > ul li a::before {
		/*content: "";
		position: absolute;
		bottom: -7px;
		left: 0;
		width: 100%;
		height: 1px;
		background: #fff;
		transition: transform .3s ease;
		transform-origin: right top;
		transform: scale(0 , 1);*/
	}
	#footer nav > ul li a:hover::before {
		/*transform: scale(1 , 1);
		transform-origin: left top;
		transition: transform .3s ease .1s;*/
	}

	#footer .footer_bottom {
		/*display: flex;
		align-items: center;
		justify-content: center;
		background: #151515;*/
		padding: 7.8vw 0 9.0vw;
	}
	#footer .footer_bottom > p {
		font-size: 2.8vw;
    letter-spacing: 0.05em;
	}
}
